
html,body {
    padding:0;margin:0 auto;
    background:#ECEFF1;
    height:100%;
   /* position:relative;
    top: -35px;    */
}
#head{
    display: block;
    background: #1976D2;
    width: 100%;
    height: 230px;
    position:relative;
    top:-37px;
    z-index: 1;
}
#logo{
    position: relative;
    top:0px;
}

legend{
    position:relative;
    top:0px;
    color:#a9a9a9;
    font-size: 20px;
    font-family:sans-serif;

}
#box{
    position:relative;
    top:-205px;
    width:90%;
    max-width:650px;
    height:355px;	
    background-color:rgba(255,255,255,1);
    border-radius:2px;
    padding:20px 0 0 0;
    margin:0px auto;
    z-index: 2;


}
#userdiv
{
    background: #1976D2 url(images/user.png) no-repeat center;
    background-size: 48px 48px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 5px;
}


/**------------USER------------**/
#user{
    border:0px #ccc solid;
    border-bottom:1px #ccc solid; color:#212121;background:rgba(255,255,255);opacity: 1;
    height:40px;font-size:16px;
    display:block;width:230px;
    text-align:center;border-radius:0px;
    font-family:inherit;outline: none;
}
/**--------------------PASSWORD----------**/
#pass{
    border:0px #ccc solid;
    border-bottom:1px #ccc solid;
    color:#212121;background:rgba(255,255,255);opacity: 1;height:40px;font-size:16px;
    display:block;margin:5px;width:230px;text-align:center;border-radius:0px;font-family:inherit;outline: none;
}
/*---------------Boton---------*/
#boton{
    -webkit-appearance:none;color:#fff;
    background:#1976D2; background-image:url(images/botones/right-arrow.png);
    background-repeat: no-repeat; background-position:center; opacity: 1;
    border:none;border-radius:5px;height:42px;width:234px;font-size:16px;font-weight:400;outline:0;text-transform:uppercase;
    letter-spacing:1.5px;cursor:pointer;
    margin-top:8px;
}

.vertical-form .footer{
    position: relative;
    top:-175px;
    text-align:center;
    color:#666666;}

.vertical-form .pre-footer{
    position: relative;
    top:-200px;
    text-align:center;
    color:#666666;
}

#phoneText a{
    color:#2200EC;
    text-decoration: underline;
}
/*
.vertical-form .footer a{text-decoration:none;color:#4285F4;}
@media (max-width:450px){

}*/
#wrapper{
   float:left; width:100% ; height: 100%;
}
#tools {
    background-color: white;
    overflow-y:scroll;
    height: 100%;
    width:auto;font-family: arial
}

#resizable  { float:left; width:75%; border-right:4px inset black;height:100%}


body {height:100%}
/*.tool-content {margin:10px}*/

fieldset {
    border: 0;
}
label {
    display: block;
}



.bslider{
    width: 100%;
}

.divi{
    /*margin:2rem 0;*/
    margin-top:2rem;
    height: 1px; border: 0;
    background:#eceff1;
    
}

h4{
    font-weight: bold !important;
}
#freebot{
  
    -webkit-appearance:none;color:#fff;
    background:#1976D2; 
    background-image:url(unlock-clock.png);
    background-repeat: no-repeat; 
    background-position:center; 
    opacity: 1;
    border:none;
    border-radius:5px;
    height:32px;width:115px;
    cursor:pointer;

}
#icono-boton-button{
    background:#e0e0e0;
}
#customText{
    max-width: 650px;
    width:90%;
    margin: 0px auto;
}

input:focus{
    border-color: #C0C0C0 !important;
}